MantisBT - Piwigo
View Issue Details
0002861Piwigoinstallation & upgradepublic2013.03.06 09:532013.04.04 12:57
plg 
plg 
normalblockalways
closedfixed 
2.5.0 
2.5.12.5.1 
any
Apache 1.3.x
0002861: invalid password on manual upgrade
If your admin session is expired and you try a manual upgrade, it always says "invalid password".
No tags attached.
Issue History
2013.03.06 09:53plgNew Issue
2013.03.06 09:53plgStatusnew => assigned
2013.03.06 09:53plgAssigned To => plg
2013.03.06 09:53plgbrowser => any
2013.03.06 09:53plgWeb server => Apache 1.3.x
2013.03.06 09:56svnCheckin
2013.03.06 09:56svnNote Added: 0006877
2013.04.04 12:56svnCheckin
2013.04.04 12:56svnNote Added: 0006916
2013.04.04 12:57plgStatusassigned => closed
2013.04.04 12:57plgResolutionopen => fixed
2013.04.04 12:57plgFixed in Version => 2.5.1

Notes
(0006877)
svn   
2013.03.06 09:56   
[Subversion] r21236 by plg on branch 2.5

-----[Subversion commit log]----------------------------------------------------
bug 2861: avoid "invalid password" with manual upgrade and admin session expired
(0006916)
svn   
2013.04.04 12:56   
[Subversion] r22005 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r21236 from branch 2.5 to trunk

bug 2861: avoid "invalid password" with manual upgrade and admin session expired